BODY {
	scrollbar-3dlight-color : White;
	scrollbar-arrow-color : White;
	scrollbar-base-color : White;
	scrollbar-darkshadow-color : White;
	scrollbar-face-color : #A9CEE3;
	scrollbar-highlight-color : White;
	scrollbar-shadow-color : White;
	scrollbar-track-color : White;
}
.text {
	color :#000000;
	font-size : 12pt;
	font-weight : normal;
	FONT-FAMILY: Trebuchet MS,sans-serif;
}
.copy {
	color : ThreedShadow;
	font-size : 8pt;
	font-weight : normal;
	FONT-FAMILY: Trebuchet MS,sans-serif;
}
.tabulka {
	border: medium;
	border-color: White;
}
.podpis {
	font-size : 8pt;
	color : Maroon;
	font-weight : normal;
}
.table {
	color :#0089b6;
	font-size : 10pt;
	font-weight : bold;
	FONT-FAMILY: sans-serif;
}
.main {
	background-color: White;
}
.cell1a {
	background-color: #F4E99D;
}
.cell1b {
	background-color: #FCD016;
}
.cell2a {
	background-color: #EED5D5;
}
.cell2b {
	background-color: #B57290;
}
.cell3a {
	background-color: #D9E1E6;
}
.cell3b {
	background-color: #8FA9B9;
}
.cell4a {
	background-color: #EEECE0;
}
.cell4b {
	background-color: #D1CCAF;
}
.othercells {
	background-color: #00A7DB;
	font-family: Arial;
	font-size: 100%;
	font-weight: bold;
	color: ThreedFace;
}
.odkazy {
	color :#004080;
	font-size : 10pt;
   font-weight : bold;
}
.nadpis {
	text-align: center;
	color : blue;
	font-size : 10pt;
	font-weight : bold;
}
TD {
	background-color: White;
}
A:link {
	color :#000000;
	font-size : 12pt;
	font-weight : normal;
	font-style: normal;
	FONT-FAMILY: Trebuchet MS,sans-serif;
		text-decoration : underline;
}
A:visited {
	color :#000000;
	font-size : 12pt;
	font-weight : normal;
	font-style: normal;
	FONT-FAMILY: Trebuchet MS,sans-serif;
	text-decoration : underline;
}
A:hover {
	COLOR: #000000; 
	TEXT-DECORATION: none; 
}
A.othercells:link {
	COLOR: ThreedFace; 
	FONT-FAMILY: Arial, sans-serif; 
	FONT-SIZE: 100%; FONT-STYLE: italic; 
	FONT-WEIGHT: normal; 
	text-decoration : underline;
}
A.othercells:visited {
	COLOR: ThreedFace; 
	FONT-SIZE: 100%; 
	FONT-STYLE: italic; 
	FONT-WEIGHT:normal; 
	text-decoration : underline;
}
A.othercells:hover {
	COLOR: ThreedFace; 
	TEXT-DECORATION: none; 
}
A.copy:link {
	color :ThreedShadow;
	font-size : 8pt;
	font-weight : normal;
	font-style: normal;
	FONT-FAMILY: Trebuchet MS,sans-serif;
		text-decoration : underline;
}
A.copy:visited {
	color :ThreedShadow;
	font-size : 8pt;
	font-weight : normal;
	font-style: normal;
	FONT-FAMILY: Trebuchet MS,sans-serif;
	text-decoration : underline;
}
A.copy:hover {
	COLOR: ThreedShadow; 
	TEXT-DECORATION: none; 